Comment 3 for bug 400976

Currently I use tomboy 0.15 (compiled/installed from source) which runs fine. I miss the tomboy-applet for gnome-panel so I created a custom launcher.